Application written using Angular and Spring.
It allows you to create auctions to bid drawings.
Each user can add new bids. Each artist can create his own portfolio and manage completed auctions.

default user | login : user , password : user
swagger UI - /swagger-ui.html#/
